Bug 1294371 - Fedora 23 ARM don't boot in libvirt KVM
Fedora 23 ARM don't boot in libvirt KVM
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
23
arm Linux
unspecified Severity high
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-27 14:39 EST by Filip Bartmann
Modified: 2016-12-20 12:25 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:25:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot from virt-manager (205.29 KB, image/png)
2015-12-27 14:39 EST, Filip Bartmann
no flags Details

  None (edit)
Description Filip Bartmann 2015-12-27 14:39:01 EST
Created attachment 1109853 [details]
Screenshot from virt-manager

Description of problem:
I try to boot Fedora 23 ARM as per instructions in https://fedoraproject.org/wiki/Architectures/ARM/F23/Installation with libvirt but boot stops at "Mounting Confifuration File System"

Version-Release number of selected component (if applicable):
Fedora 23

How reproducible:
Install Fedora 23 ARM into libvirt via 
virt-install --name Fedora-Minimal-armhfp-23 --ram 1024 --arch armv7l --import --os-variant fedora21 --disk Fedora-Minimal-armhfp-23-10-sda.raw --boot kernel=vmlinuz-4.2.3-300.fc23.armv7hl,initrd=initramfs-4.2.3-300.fc23.armv7hl.img,kernel_args="console=ttyAMA0 rw root=LABEL=_/ rootwait" ANd try to boot.

Actual results:

Boots hangs at "Mounting Confifuration File System"


Expected results:

Boot into system.
Comment 1 Fedora End Of Life 2016-11-24 09:32:52 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 12:25:18 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.